# translation of bn_IN.po to Bengali INDIA
# Bengali India translation of gedit.
# Copyright (C) 2003 Free Software Foundation
# This file is distributed under the same license as the gedit package.
#
# Santanu Chatterjee, 2003.
# Runa Bhattacharjee <runa@bengalinux.com>, 2005.
# Runa Bhattacharjee <runabh@gmail.com>, 2006.
# Runa Bhattacharjee <runab@fedoraproject.org>, 2008.
# Runa Bhattacharjee <runab@redhat.com>, 2008, 2009, 2010, 2011.
# Sayak Sarkar <sayak.bugsmith@gmail.com>, 2012.
# sray <sray@redhat.com>, 2013, 2014. #zanata.
msgid ""
msgstr ""
"Project-Id-Version: bn_IN\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gedit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:25+0200\n"
"PO-Revision-Date: 2014-10-07 13:24+0000\n"
"Last-Translator: \n"
"Language-Team: Bengali (India) <kde-i18n-doc@kde.org>\n"
"Language: bn_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "_File"
msgstr "ফাইল (_F)"

msgid "_Edit"
msgstr "সম্পাদনা (_E)"

msgid "_Search"
msgstr "অনুসন্ধান (_S)"

msgid "_Tools"
msgstr "সরঞ্জাম (_T)"

msgid "_Documents"
msgstr "ডকুমেন্ট (_D)"
